TESTING/LIN/derrac.f(3)

NAME
TESTING/LIN/derrac.f

SYNOPSIS

  Functions/Subroutines
subroutine derrac (nunit)
DERRAC

Function/Subroutine Documentation

  subroutine derrac (integer nunit)

DERRAC

Purpose:

    !>
    !> DERRAC tests the error exits for DSPOSV.
    !>

Parameters
    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 46 of file derrac.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.